.scroll-to-form-css {
    scroll-margin-top: 200px;
}

.banner-box {
    padding: 50px 168px 26px 60px;
    max-width: 1085px;
    width: 80%;
    min-height: 670px;
    overflow: hidden;
}

.banner-box::before {
    content: "";
    width: 450px;
    height: 380px;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    background-color: #0f715ee6;
    filter: blur(70px);
}

.bg__color-15.banner-box::before {
    background-color: #704879 !important;
}

.banner-box__button p {
    border-radius: 5px 15px 5px 15px;
    padding: 9px 15px;
}

.banner_content a {
    color: inherit;
}

.banner_content a:hover {
    color: rgba(var(--text-color-6));
}

.banner_logos_image {
    max-width: 200px;
    width: 100%;
}

.gallery-image {
    display: inline-block;
    width: 100%;
    height: auto;
}

.banner-box__second {
    margin-left: -190px;
    margin-top: -82px;
    width: 40%;
    padding: 51px 40px 34px !important;
    border-radius: 36px 136px 36px 36px;
    height: 100%;
}

.banner-box__img {
    max-width: 345px;
    margin-bottom: -24px;
}

.banner-box__details {
    flex: 1;
}

.content-box__img {
    max-width: 445px;
    position: absolute;
    left: 30px;
    bottom: 0px;
}

.banner-box:not(.banner-box__img) .banner-box__details {
    max-width: 90%;
}

.bottom-images {
    max-width: 210px;
}

@media(max-width:1600px) {
    /* .banner-title {
             max-width: 80%;
         } */

    .banner-box__img {
        max-width: 280px;
    }
}

@media(min-width:1600px) {
    .banner-box__details {
        flex: unset;
        width: 65%;
    }

    .banner-box__img {
        margin-bottom: 0px;
        position: absolute;
        bottom: 0;
        right: 168px;
    }

    .banner_content {
        max-width: 450px;
    }
}

@media(max-width:1400px) {
    .banner-box__img {
        max-width: 230px;
    }
}

@media screen and (max-width:1199px) {
    .banner-boxes.change-form-order {
        flex-direction: column-reverse;
        gap: 30px;

        .banner-box__second {
            margin-top: 0;
        }
    }

    .banner-box {
        padding: 40px;
        width: 100%;
        max-width: unset;
        min-height: auto;
    }

    .banner-box__second {
        margin-left: 0;
        margin-bottom: 0;
        margin-top: 30px;
        width: 100%;
        padding: 40px 30px 30px 30px !important;
    }

    .banner-box__img {
        position: static;
        margin-bottom: -40px;
    }

    .content-box__img {
        position: unset;
        max-width: 425px;
    }

    .banner-box__content:has(.content-box__img).banner-box__content {
        display: flex;
    }

    .banner-box:not(.banner-box__img) .banner-box__details {
        max-width: 100%;
    }
}

@media (max-width: 991px) {
    .banner-box__img {
        max-width: 240px;
    }

    .content-box__img {
        max-width: 345px;
    }
}

@media (max-width: 767px) {
    .banner-box {
        padding: 30px 24px 24px 24px;
        width: 100%;
        max-width: unset;
        min-height: auto;
    }

    .banner-box__details {
        flex: unset;
        z-index: 3 !important;
    }

    .banner-box__img {
        max-width: 100%;
        width: 60% !important;
        margin: 30px auto 0px auto;
        margin-bottom: -24px;
    }

    .component-gallery.banner_logos_image {
        position: absolute;
        bottom: 24px;
        left: 24px;
    }

    .banner-box__second {
        padding: 40px 30px 30px 30px !important;
    }

    .banner_content {
        font-weight: 400 !important;
    }

    .banner-box__content:has(.content-box__img).banner-box__content {
        flex-wrap: wrap;
    }

    .content-box__img {
        margin: auto;
    }
}

/* for secondary color theme */
.banner-boxes:has(.secondary_bg-color) {
    .banner-box::before {
        display: none;
    }

    .banner-box__button p {
        border-color: rgb(var(--border-color-2)) !important;
        color: rgb(var(--text-color-2)) !important;
    }

    .banner-title,
    .banner_content {
        color: rgb(var(--text-color-2));
    }

    .banner-box__second {
        background-color: rgb(var(--bg-color-4));
    }
}

.mobile__cta-btn {
    display: none;

    a {
        font-size: 20px;
        justify-content: center;
        padding: 8px 20px;
        width: 100%;
    }

    @media (max-width: 575px) {
        display: block;
    }
}

#form-scroll {
    scroll-margin: 100px;
}